body{
	margin: 0px;
	background-image: url(../images/bg1.jpg);
	background-repeat: repeat-x;
	}
img{ border:none;}	
table{
	font: 12px Arial;
	color:#333333;
	text-align:justify;
	}
a{
	color: #333333;
	text-decoration: none;
	}
a:hover{
	color: #333333;
	text-decoration: underline;
	}
#logoscript {
	height: 210px;
	margin-right: 25px;
	width: 420px;
	float: right;
	margin-top: 10px;
}

.white{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:22px;
	}
.white a{
	color:#FFFFFF;
	}
.white a:hover{
	color:#FFFFFF;
	}
.black{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	}
.blue{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#336d99;
	font-weight:bold;
	}
.blue a{
	color:#336d99;
	}
.blue a:hover{
	color:#336d99;
	}
.copyright{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ececec;
	}
.blue2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#336d99;
	font-weight:bold;
	}
ul{
	margin:0px;
	margin-left: 20px;
	padding-left:0px;
	background-position: center;

}
ol{
	margin:0px;
	margin-left: 20px;
	padding-left:05px;
	background-position: center;
}
li{
	list-style-image: url('../images/li.jpg');
}
input{
	margin-bottom: 6px;
	padding-left: 6px;
	padding-top: 2px;
	border: 1px solid #3da4ba;
	font: 12px Arial, Helvetica, sans-serif;
	background: #f6fbfb;
	/*borde redondo*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:0;
}
textarea{
	width: 210px;
	margin-bottom: 6px;
	padding-left: 6px;
	padding-top: 2px;
	border: 1px solid #3da4ba;
	font: 12px Arial, Helvetica, sans-serif;
	background: #f6fbfb;
	/*borde redondo*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:0;
}
select{
	width: 215px;
	height: 25px;
	margin-bottom: 4px;
	padding-left: 4px;
	padding-top: 2px;
	border: 1px solid #3da4ba;
	font: 12px Arial, Helvetica, sans-serif;
	background: #f6fbfb;
	/*borde redondo*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.boton {
	height: 25px;
	width: 65px;
	border: 1px solid #333;
	color: #FFFFFF;
	background: #023452;
	font: 12px Arial, Helvetica, sans-serif;
	cursor: pointer;
	font-weight:bold;
	/*borde redondo*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#336d99;
	font-weight:bold;
	}
.link a{
	color:#336d99;
	}
.link a:hover{
	color:#336d99;
	}
.box{
	margin-bottom: 4px;
	padding-top: 2px;
		padding-bottom: 2px;
	border: 1px solid #e4e4e4;
	font: 12px Arial, Helvetica, sans-serif;
	background: #fefffa;
	/*borde redondo*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.baetext{
	font-size:11px;
	line-height:18px;
	}
.blue1{
	font-size:11px;
	color:#336991;
	}
.blue1 a{
	font-size:11px;
	color:#336d99;
	}
.blue1 a:hover{
	font-size:11px;
	color:#336d99;
	}
.navi{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	}
.navi a{
	color:#FFFFFF;
	}
.navi a:hover{
	color:#336d99;
	text-decoration:none;
	}
.naviblue{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#336d99;
	font-weight:bold;
	text-transform:uppercase;
	}
.naviblue a{
	color:#336d99;
	}
.navibottom{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	}
.navibottom a{
	color:#FFFFFF;
	}
.navibottom a:hover{
	color:#336d99;
	text-decoration:none;
	}
.navibluebottom{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#336d99;
	}
.navibluebottom a{
	color:#336d99;
	}

table .g-recaptcha{transform:scale(0.55);-webkit-transform:scale(0.55);transform-origin:0 0;-webkit-transform-origin:0 0; width: 160px;}